/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! GAZETE DETAY SAYFASI                           */
/* ================================================ */
.gazeteSlider {
  padding: 0px 42px 0 42px;
  margin-bottom: -3px;
  float: left;
  width: 1016px;
  position: relative; }
  .gazeteSlider li {
    float: left;
    width: 96px;
    padding: 0 6px; }
    .gazeteSlider li a {
      display: block;
      position: relative; }
      .gazeteSlider li a .sprite {
        width: 12px;
        height: 13px;
        right: 0px;
        top: 0px;
        background-position: -407px -79px; }
      .gazeteSlider li a img {
        width: 100%;
        height: 125px;
        display: block;
        border: 2px solid #ececec;
        margin-bottom: 9px;
        width: 77px;
        padding: 6px; }
      .gazeteSlider li a span {
        display: block;
        color: #525252;
        font-size: 9px;
        text-align: center;
        white-space: nowrap;
        max-width: 100%;
        overflow: hidden;
        text-overflow: ellipsis; }
      .gazeteSlider li a:hover span {
        color: #f99a9a; }
      .gazeteSlider li a:hover img {
        border-color: #f99a9a; }
  .gazeteSlider .owl-prev {
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10.5px;
    border: 1px solid #dcdcdc;
    text-align: center; }
    .gazeteSlider .owl-prev:hover .fa {
      color: #f44d4d; }
    .gazeteSlider .owl-prev .fa {
      line-height: 21px;
      color: #000000; }
  .gazeteSlider .owl-next {
    width: 21px;
    height: 21px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10.5px;
    border: 1px solid #dcdcdc;
    text-align: center; }
    .gazeteSlider .owl-next:hover .fa {
      color: #f44d4d; }
    .gazeteSlider .owl-next .fa {
      line-height: 21px;
      color: #000000; }

.tamSayfaGazete {
  margin-bottom: 4px;
  float: left; }
  .tamSayfaGazete img {
    display: block;
    width: 100%;
    border: 1px solid #cbcbcb; }

/* ================================================ */
/* ! GAZETELER SAYFASI                              */
/* ================================================ */
.gazeteListesiContainer {
  margin: 0 -16px; }

.gazeteListesi {
  float: left;
  width: 850px; }

.gazete {
  float: left;
  width: 250px;
  padding: 0 16px;
  margin-bottom: 33px; }
  .gazete a {
    display: block;
    position: relative; }
    .gazete a .sprite {
      width: 21px;
      height: 21px;
      right: -2px;
      top: -1px;
      background-position: -370px -118px; }
    .gazete a img {
      display: block;
      width: 230px;
      height: 355px;
      padding: 10px;
      border: 1px solid #e3e3e3;
      margin-bottom: 20px; }
    .gazete a span {
      display: block;
      text-align: center;
      color: #000000;
      font-size: 16px;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden; }
    .gazete a:hover span {
      color: #f99a9a; }
    .gazete a:hover img {
      border-color: #f99a9a; }

.r5 {
  float: left;
  margin: -8px 0 30px 0;
  padding: 0 16px;
  width: 100%;
  text-align: center; }

.gazeteBasliklari {
  float: right;
  width: 250px;
  padding: 0 16px; }
  .gazeteBasliklari .gazete {
    padding: 0; }

.gazeteBasliklariListesi {
  float: left;
  margin-top: 16px; }
  .gazeteBasliklariListesi .bolumBaslik {
    display: block;
    color: #323232;
    font-size: 28px;
    margin-bottom: 16px; }
  .gazeteBasliklariListesi li {
    margin-bottom: 23px; }
    .gazeteBasliklariListesi li a {
      display: block; }
      .gazeteBasliklariListesi li a h6 {
        color: #f44d4d;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px; }
      .gazeteBasliklariListesi li a p {
        color: #323232;
        font-size: 13px;
        line-height: 18px;
        font-family: 'arial',sans-serif;
        font-weight: 400; }
        .gazeteBasliklariListesi li a p .fa {
          color: #75cc57;
          margin-left: 10px; }
      .gazeteBasliklariListesi li a:hover h6 {
        color: #000000; }
      .gazeteBasliklariListesi li a:hover p {
        text-decoration: underline; }

.gazeteAciklama {
  float: left;
  margin-bottom: 4px;
  margin-top: -5px; }
  .gazeteAciklama p {
    color: #999999;
    font-size: 13px;
    line-height: 24px; }

.r1.gazeteReklam {
  margin-bottom: 14px; }

/*# sourceMappingURL=gazete.css.map */
